@charset "utf-8";
/* CSS Document */
img,a img {
	outline: none !important;
	border: none !important;
}

input[name="aaRadio"] {
	vertical-align: top;
	align: left;
	text-align: left;
	width: 21px;
	height: 12px;
}
/* .axaxax{
	line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 50px;
} */
.axaxax {
	width: 50px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.ad_con_right table tr td {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

:focus {
	outline: none;
}

a {
	text-decoration: none;
}

#wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center
}

#header_wrapper {
	width: 100%;
	background: url(../images/header_bg.png) repeat-x;
}

.header_content { /* width:980px; */
     /* height:100px; */
	overflow: hidden;
}

.headerrhtadj {
	width: 30%;
}

.wlogo100 {
	width: 100%;
	max-height: 70px;
}

.header_upper {
	width: 95%;
}

.logo {
	padding: 0px 0 3px;
	float: left;
	width: 20%;
	margin-top: 7px
}

.header_upper_rt {
	width: 50%;
	float: right;
	padding-right: 10px;
	
}

.tr_price_div {
	float: left;
	width: 142px;
	height: 34px;
	margin-left: 195px;
	padding: 5px 0 0 0
}

.provider_logo_div {
	float: left; /* width:210px; */
	height: 60px; /* margin-left:137px; */ /* padding:5px 0 0 0 */
}

.logout_bdiv {
	width: 93px;
	height: 27px;
	float: right;
}

.logout_txt { /* width:188px; */
	padding: 5px 0 0 15px;
	color: #f5f5f5;
	font-size: 13px;
	text-align: left;
	line-height: 20px;
	float: left;
}

.set_link {
	color: #f5f5f5;
	font-size: 12px;
	text-decoration: none
}

.header_lower {
	width: 980px;
	clear: left;
}

#middle_wrapper {
	width: 100%;
	background-color: #e5e4e4;
	padding: 5px 0;
	clear: left
}

#middle {
	overflow: hidden;
	width: 980px
}

.hdfixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}

.fotfix {
	position: fixed;
	bottom: 0;
	z-index: 1000;
}

.mart80 {
	margin-top: 80px;
}

.matB100p {
	margin-bottom: 100px;
}

.marT100p {
	margin-top: 100px;
}

.marB100p {
	margin-bottom: 100px;
}

@media screen and (min-width: 320px) {
	.logout_txt {
		display: none;
	}
	.logo {
		width: 43%;
		margin-top: 15px;
		margin-left: 30px;
	}
	#middle_wrapper { /* height:800px; */
		
	}
	.marT100p {
		margin-top: 100px;
	}
	.f_ad_links li {
		display: inline-block;
		padding: 2px 8px;
		border-right: none;
	}
	.fl_alinks2 {
		float: left !important;
		text-align: left;
	}
	.fl_ad_left { /* width:450px; */
		float: left;
	}
	.header_upper_rt {
		width: 45%;
		padding-right: 0px;
	}
	.logout_txt {
		font-size: 10px;
		display: block;
		float: right;
		padding: 10px 0 0 15px;
	}
	.marB100p {
		margin-bottom: 136px;
	}
	.martop0 {
		margin-top: 0px ! important;
	}
	.marbot0 {
		margin-bottom: 0px ! important;
	}
	.ce-instruct {
		border-radius: 26px;
		color: #fff;
		display: inline-block;
		font-size: 12px;
		margin-right: 7px;
		padding: 3px 6px;
	}
	.greenbtn {
		background: #41c80a ! important;
		color: #fff ! important;
	}
	.redbtnce {
		background: #cb0202 ! important;
		color: #fff ! important;
	}
	.yellowbtnce {
		background: #dfb304 ! important;
		color: #fff ! important;
	}
	.graybtnce {
		background: #b9b9b9 ! important;;
		color: #fff ! important;
	}
	.bluebtnce {
		background: #2e8abd ! important;
		color: #fff ! important;
	}
	.left-ft-txt {
		float: left;
		color: #fff;
		margin-top: 5px;
		text-align: left;
		margin-left: 0px;
		width: 35%;
	}
	.right-ft-txt {
		width: 56%;
		float: right;
		text-align: right;
	}
	.ft-logo {
		width: 80%;
		margin-top: 5px;
	}
}

@media screen and (min-width: 360px) {
	.logo {
		width: 43%;
		margin-top: 7px;
		margin-left: 30px;
	}
	.headerrhtadj {
		width: 100%;
	}
	.header_upper_rt {
		width: 45%;
		padding-right: 0px;
	}
	.logout_txt {
		font-size: 10px;
		display: block;
		float: right;
		padding: 10px 0 0 15px;
	}
	.f_ad_links li {
		display: inline-block;
		padding: 2px 10px;
		border-right: none;
	}
	.fl_alinks2 {
		float: left !important;
		text-align: left;
	}
	.fl_ad_left { /* width:450px; */
		float: left;
	}
	.marT100p {
		margin-top: 100px;
	}
	.marB100p {
		margin-bottom: 118px;
	}
	.martop0 {
		margin-top: 10px ! important;
	}
	.marbot0 {
		margin-bottom: 10px ! important;
	}
	.marbott0 {
		margin-bottom: 0px ! important;
	}
	.ce-instruct {
		border-radius: 26px;
		color: #fff;
		display: inline-block;
		font-size: 12px;
		margin-right: 10px;
		padding: 3px 6px;
	}
	.greenbtn {
		background: #41c80a ! important;
		color: #fff ! important;
	}
	.redbtnce {
		background: #cb0202 ! important;
		color: #fff ! important;
	}
	.yellowbtnce {
		background: #dfb304 ! important;
		color: #fff ! important;
	}
	.graybtnce {
		background: #b9b9b9 ! important;;
		color: #fff ! important;
	}
	.bluebtnce {
		background: #2e8abd ! important;
		color: #fff ! important;
	}
	.left-ft-txt {
		float: left;
		color: #fff;
		margin-top: 5px;
		text-align: left;
		margin-left: 0px;
		width: 35%;
	}
	.right-ft-txt {
		width: 56%;
		float: right;
		text-align: right;
	}
	.ft-logo {
		width: 80%;
		margin-top: 5px;
	}
}

@media screen and (min-width: 768px) {
	.logo {
		width: 35%;
		margin-top: 7px;
		margin-left: 32px;
	}
	.logo a {
		padding-left: 0px;
	}
	.headerrhtadj {
		width: 60%;
	}
	.header_upper_rt {
		width: 51%;
		padding-right: 0px;
	}
	.logout_txt {
		font-size: 13px;
		display: block;
		padding: 20px 0 0 15px;
	}
	.f_ad_links li {
		border-right: 2px solid #fff;
		display: inline-block;
		list-style: outside none none;
		margin: 0;
		padding: 0 30px;
		text-align: left;
	}
	.fl_alinks2 {
		float: right !important;
		text-align: left;
	}
	.fl_ad_left { /* width:450px; */
		float: none;
	}
	.marT100p {
		margin-top: 110px;
	}
	.marB100p {
		margin-bottom: 62px;
	}
	.martop0 {
		margin-top: 20px ! important;
	}
	.marbot0 {
		margin-bottom: 20px ! important;
	}
	.ce-instruct {
		border-radius: 26px;
		color: #fff;
		display: inline-block;
		font-size: 16px;
		margin-right: 20px;
		padding: 5px 17px;
	}
	.greenbtn {
		background: #41c80a;
		color: #fff ! important;
	}
	.redbtnce {
		background: #cb0202;
		color: #fff ! important;
	}
	.yellowbtnce {
		background: #dfb304;
		color: #fff ! important;
	}
	.graybtnce {
		background: #b9b9b9;
		color: #fff ! important;
	}
	.bluebtnce {
		background: #2e8abd;
		color: #fff ! important;
	}
	.left-ft-txt {
		float: left;
		color: #fff;
		margin-top: 5px;
		text-align: left;
		margin-left: 0px;
		width: 35%;
	}
	.right-ft-txt {
		width: 56%;
		float: right;
		text-align: right;
	}
	.ft-logo {
		width: 40%;
		margin-top: 5px;
	}
}


@media screen and (min-width: 800px) {
	.logo {
		width: 35%;
		margin-top: 7px;
		margin-left: 32px;
	}
	.logo a {
		padding-left: 0px;
	}
	.headerrhtadj {
		width: 60%;
	}
	.header_upper_rt {
		width: 51%;
		padding-right: 0px;
	}
	.logout_txt {
		font-size: 13px;
		display: block;
		padding: 20px 0 0 15px;
	}
	.f_ad_links li {
		border-right: 2px solid #fff;
		display: inline-block;
		list-style: outside none none;
		margin: 0;
		padding: 0 30px;
		text-align: left;
	}
	.fl_alinks2 {
		float: right !important;
		text-align: left;
	}
	.fl_ad_left { /* width:450px; */
		float: none;
	}
	.marT100p {
		margin-top: 100px;
	}
	.marB100p {
		margin-bottom: 134px;
	}
	.martop0 {
		margin-top: 20px ! important;
	}
	.marbot0 {
		margin-bottom: 20px ! important;
	}
	.ce-instruct {
		border-radius: 26px;
		color: #fff;
		display: inline-block;
		font-size: 16px;
		margin-right: 30px;
		padding: 5px 17px;
	}
	.greenbtn {
		background: #41c80a;
		color: #fff ! important;
	}
	.redbtnce {
		background: #cb0202;
		color: #fff ! important;
	}
	.yellowbtnce {
		background: #dfb304;
		color: #fff ! important;
	}
	.graybtnce {
		background: #b9b9b9;
		color: #fff ! important;
	}
	.bluebtnce {
		background: #2e8abd;
		color: #fff ! important;
	}
	.left-ft-txt {
		float: left;
		color: #fff;
		margin-top: 5px;
		text-align: left;
		margin-left: 0px;
		width: 35%;
	}
	.right-ft-txt {
		width: 56%;
		float: right;
		text-align: right;
	}
	.ft-logo {
		width: 40%;
		margin-top: 5px;
	}
}

@media screen and (min-width: 980px) {
	.logo {
		width: 25%;
		margin-top: 7px;
		margin-left: 32px;
	}
	.logo a {
		padding-left: 0px;
	}
	.headerrhtadj {
		width: 50%;
	}
	.header_upper_rt {
		width: 53%;
		padding-right: 0px;
	}
	.logout_txt {
		font-size: 13px;
		display: block;
		padding: 20px 0 0 15px;
	}
	.f_ad_links li {
		border-right: 2px solid #fff;
		display: inline-block;
		list-style: outside none none;
		margin: 0;
		padding: 0 30px;
		text-align: left;
	}
	.fl_alinks2 {
		float: right !important;
		text-align: left;
	}
	.fl_ad_left { /* width:450px; */
		float: none;
	}
	.marT100p {
		margin-top: 110px;
	}
	.marB100p {
		margin-bottom: 100px;
	}
	.martop0 {
		margin-top: 20px ! important;
	}
	.marbot0 {
		margin-bottom: 20px ! important;
	}
	.ce-instruct {
		border-radius: 26px;
		color: #fff;
		display: inline-block;
		font-size: 16px;
		margin-right: 30px;
		padding: 5px 17px;
	}
	.greenbtn {
		background: #41c80a;
		color: #fff ! important;
	}
	.redbtnce {
		background: #cb0202;
		color: #fff ! important;
	}
	.yellowbtnce {
		background: #dfb304;
		color: #fff ! important;
	}
	.graybtnce {
		background: #b9b9b9;
		color: #fff ! important;
	}
	.bluebtnce {
		background: #2e8abd;
		color: #fff ! important;
	}
	.left-ft-txt {
		float: left;
		color: #fff;
		margin-top: 5px;
		text-align: left;
		margin-left: 0px;
		width: 35%;
	}
	.right-ft-txt {
		width: 56%;
		float: right;
		text-align: right;
	}
	.ft-logo {
		width: 30%;
		margin-top: 5px;
	}
}

@media screen and (min-width: 1280px) {
	.logo {
		width: 20%;
		margin-top: 7px;
		margin-left: 32px;
	}
	.logo a {
		padding-left: 0px;
	}
	.headerrhtadj {
		width: 37%;
	}
	.header_upper_rt {
		width: 53%;
		padding-right: -10px;
	}
	.logout_txt {
		font-size: 13px;
		display: block;
		padding: 20px 0 0 15px;
	}
	.f_ad_links li {
		border-right: 2px solid #fff;
		display: inline-block;
		list-style: outside none none;
		margin: 0;
		padding: 0 30px;
		text-align: left;
	}
	.fl_alinks2 {
		float: right !important;
		text-align: left;
	}
	.fl_ad_left { /* width:450px; */
		float: none;
	}
	.martop0 {
		margin-top: 20px ! important;
	}
	.marbot0 {
		margin-bottom: 20px ! important;
	}
	.ce-instruct {
		border-radius: 26px;
		color: #fff;
		display: inline-block;
		font-size: 16px;
		margin-right: 20px;
		padding: 5px 17px;
	}
	.greenbtn {
		background: #41c80a;
		color: #fff ! important;
	}
	.redbtnce {
		background: #cb0202;
		color: #fff ! important;
	}
	.yellowbtnce {
		background: #dfb304;
		color: #fff ! important;
	}
	.graybtnce {
		background: #b9b9b9;
		color: #fff ! important;
	}
	.bluebtnce {
		background: #2e8abd;
		color: #fff ! important;
	}
	.left-ft-txt {
		float: left;
		color: #fff;
		margin-top: 5px;
		text-align: left;
		margin-left: 0px;
		width: 35%;
	}
	.right-ft-txt {
		width: 56%;
		float: right;
		text-align: right;
	}
	.ft-logo {
		width: 21%;
		margin-top: 5px;
	}
}

@media screen and (min-width: 1440px) {
	.logo {
		width: 17%;
		margin-top: 7px;
		margin-left: 32px;
	}
	.logo a {
		padding-left: 0px;
	}
	.headerrhtadj {
		width: 25%;
	}
	.header_upper_rt {
		width: 53%;
		padding-right: 0px;
		
	}
	.logout_txt {
		font-size: 13px;
		display: block;
		padding: 20px 0 0 15px;
	}
	.f_ad_links li {
		border-right: 2px solid #fff;
		display: inline-block;
		list-style: outside none none;
		margin: 0;
		padding: 0 30px;
		text-align: left;
	}
	.fl_alinks2 {
		float: right !important;
		text-align: left;
	}
	.fl_ad_left { /* width:450px; */
		float: none;
	}
	.ce-instruct {
		border-radius: 26px;
		color: #fff;
		display: inline-block;
		font-size: 16px;
		margin-right: 30px;
		padding: 5px 17px;
	}
	.greenbtn {
		background: #41c80a;
		color: #fff ! important;
	}
	.redbtnce {
		background: #cb0202;
		color: #fff ! important;
	}
	.yellowbtnce {
		background: #dfb304;
		color: #fff ! important;
	}
	.graybtnce {
		background: #b9b9b9;
		color: #fff ! important;
	}
	.bluebtnce {
		background: #2e8abd;
		color: #fff ! important;
	}
	.left-ft-txt {
		float: left;
		color: #fff;
		margin-top: 5px;
		text-align: left;
		margin-left: 0px;
		width: 35%;
	}
	.right-ft-txt {
		width: 56%;
		float: right;
		text-align: right;
	}
	.ft-logo {
		width: 15%;
		margin-top: 5px;
	}
}

@media screen and (min-width: 1441px) and (max-width: 1920px) {
	.headerrhtadj {
		width: 32%;
	}
	.logo {
		width: 13%;
		margin-top: 7px;
		margin-left: 32px;
	}
	.ce-instruct {
		padding: 15px 35px;
		display: inline-block;
		color: #fff;
		font-size: 21px;
		margin-right: 30px;
		border-radius: 26px;
	}
	.greenbtn {
		background: #41c80a;
		color: #fff ! important;
	}
	.redbtnce {
		background: #cb0202;
		color: #fff ! important;
	}
	.yellowbtnce {
		background: #dfb304;
		color: #fff ! important;
	}
	.graybtnce {
		background: #b9b9b9;
		color: #fff ! important;
	}
	.bluebtnce {
		background: #2e8abd;
		color: #fff ! important;
	}
	.left-ft-txt {
		float: left;
		color: #fff;
		margin-top: 5px;
		text-align: left;
		margin-left: 0px;
		width: 35%;
	}
	.right-ft-txt {
		width: 56%;
		float: right;
		text-align: right;
	}
	.ft-logo {
		width: 15%;
		margin-top: 5px;
	}
}

#middle_cea {
	width: 980px;
	overflow: hidden;
	box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	-moz-box-shadow: 0 0 5px #666666;
}

body.ie6 #middle_cea,body.ie7 #middle_cea,body.ie8 #middle_cea {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#ff0000, Strength=8,
		Direction=0 ), progid:DXImageTransform.Microsoft.Shadow(Color=#ff0000,
		Strength=8, Direction=90 ), progid:DXImageTransform.Microsoft.Shadow(Color=#ff0000,
		Strength=8, Direction=180 ), progid:DXImageTransform.Microsoft.Shadow(Color=#ff0000,
		Strength=8, Direction=270 );
}

.middle_content {
	width: 980px;
	overflow: hidden;
}

.main_title_bg {
	background: url(../images/main_title_bg.jpg) repeat-x;
	padding: 15px 0 15px 20px;
	color: #e5b709;
	font-size: 22px;
	text-transform: uppercase;
	text-align: left;
	width: 960px;
	overflow: hidden;
}

.main_title2 {
	font-size: 20px;
	font-style: italic
}

.ca_th {
	background: url(../images/th_bg.jpg) repeat-x;
	border-top: 2px solid #dfdfdf;
	border-right: 1px solid #9f9f9f;
	border-bottom: 1px solid #afafaf;
	border-left: 1px solid #b2b2b2;
	padding: 2px 7px;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
}

.ca_td1 {
	background-color: #f3f3f3;
	padding: 3px 7px;
	border-top: 1px solid #fff;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #b3b3b3;
	border-left: 1px solid #dfdede;
	font-size: 12px;
	color: #2b2b2b;
	line-height: 35px;
}

.ca_td_event {
	background-color: #f3f3f3;
	padding: 3px 7px;
	border-top: 1px solid #fff;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #b3b3b3;
	border-left: 1px solid #dfdede;
	font-size: 12px;
	color: #2b2b2b;
	line-height: 10px;
}
/* .ca_td2_row {background-color:#DCDCDC;} */
/* .ca_td2_row2 {background-color:#EDECED;} */
.ca_td2_row2 {
	background-color: #F4F9EE !important;
}

.ca_td2_row {
	background-color: #FFFFFF;
}

.ca_td2 { /* 	background-color:#DCDCDC; */
	padding: 35px 6px 35px 6px;
	border-top: 1px solid #fff;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #b3b3b3;
	border-left: 1px solid #dfdede;
	font-size: 12px;
	color: #2b2b2b;
	line-height: 10px;
}

.ca_link {
	font-size: 12px;
	color: #545454;
	text-decoration: none;
	font-weight: bold
}

.ca_link2 {
	color: #2b2b2b;
	text-decoration: none;
}

.ca_link3 {
	text-decoration: none;
	color: #9d7d00;
	font-size: 13px
}

.ca_title {
	color: #252424;
	font-size: 12px;
	font-weight: bold
}

.date_title {
	color: #2b2b2b;
	font-size: 11px;
}

/*   CSS FOR FOOTER START */
#footer_wrapper {
	width: 100%;
	background-color: #484848;
/* 	background-color: #0d3560!important; */
}

.footer_content {
	width: 88%;
	overflow: hidden;
}

.footer_links {
	width: 490px;
	float: left;
	padding: 10px 0 0 20px
}

.f_links {
	margin: 0;
	padding: 0;
	list-style: none
}

.f_links li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
	font-size: 12px;
	color: #d6d6d6;
}

.f_links li a {
	padding: 0 5px 0 5px;
	list-style: none;
	display: inline;
	text-decoration: none;
	font-size: 11px;
	color: #d6d6d6;
}
/* .fl_ad_left{width:450px; float:left;} */
.fl_ad_right {
	width: 280px;
	float: right;
	margin-right: -5px
}

.fl_alinks1 {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px; /* width:250px; */
}

.fl_alinks2 {
	float: right;
	margin-top: 20px;
	margin-bottom: 20px; /*  width:200px; */
}

.f_ad_links {
	margin: 0;
	list-style: none;
	text-align: left;
	padding-left: 10px;
}
/* .f_ad_links li{margin:0; list-style:none; text-align:left;display: inline-block;padding: 0px 20px;border-right: 2px solid #fff; } */
.f_ad_links li:last-child {
	border-right: none;
}

.f_ad_links li:first-child {
	padding-left: 0px;
}

.f_ad_links li a {
	padding: 5px 0 5px 0;
	list-style: none;
	text-decoration: none;
	font-size: 11px;
	color: #d6d6d6;
}

/*   CSS FOR FOOTER END */
.scroll_content {
	overflow: auto;
	width: 980px;
	height: 500px;
	display: block;
	border-bottom: 1px solid #b3b3b3;
}

.export_button_wrap {
	width: 980px;
	clear: left;
	padding: 12px 0 9px 0;
	background-color: #565555;
	overflow: hidden
}

.export_images {
	float: right;
	width: 275px;
	margin-right: 10px
}

.f_title {
	color: #d3a907;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 5px 0;
}

.f_link {
	font-size: 12px;
	color: #b4b4b5;
	line-height: 18px;
	text-decoration: none
}

.footer_left {
	width: 600px;
	float: left
}

.footer_right {
	width: 210px;
	float: right
}

.banner_link_regular {
	color: #545454;
	font-size: 12px;
	text-decoration: none;
	line-height: 13px;
}

.ca_th3 {
	background: url(../images/th_bg.jpg) repeat-x;
	border-top: 1px solid #dfdfdf;
	border-right: 1px solid #9f9f9f;
	border-bottom: 1px solid #afafaf;
	border-left: 1px solid #b2b2b2;
	padding: 2px 7px;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
}

.st_job_button_wrap {
	float: left;
	width: 340px;
}

.password {
	font-size: 12px;
	border: 1px solid #cc9933;
	width: 200px;
	font-family: arial, sans-serif;
}

.pstrength-minchar {
	font-size: 10px;
}

.fpsuccecss_div {
	width: 550px;
	padding: 100px 0;
	font-size: 15px;
	color: green;
	text-align: center;
	line-height: 25px;
	background-color: #f3f3f3;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-webkit-box-shadow: 1px 1px 4px 1px #cccccc;
	box-shadow: 1px 1px 4px 1px #cccccc;
	margin: 100px 0
}

.fpsuccecss_link {
	font-size: 15px;
	color: #D5AB07;
	text-decoration: underline;
	padding: 10px 0 0 0;
	display: block
}

.fpsuccecss_div1 {
	width: 550px;
	padding: 100px 0;
	font-size: 15px;
	color: black;
	text-align: center;
	line-height: 25px;
	background-color: #ffffff;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-webkit-box-shadow: 1px 1px 4px 1px #cccccc;
	box-shadow: 1px 1px 4px 1px #cccccc;
	margin: 100px 0
}

.fpsuccecss_link1 {
	font-size: 15px;
	color: #0000FF;
	text-decoration: underline;
	padding: 10px 0 0 0;
	display: block
}

.fpsuccecss_link:hover {
	text-decoration: none;
}

.set_password_wrap {
	width: 750px;
	padding: 80px 0;
}

.set_password_wrap h2 {
	font-size: 22px;
	margin: 0;
	padding: 0 0 15px 0;
	text-align: left;
	color: #353535;
	font-weight: normal
}

.sfp_field {
	background-color: #FFFFFF;
	border: 1px solid #CACACA;
	box-shadow: 0 0 1px #ABABAB;
	color: #000000;
	font-size: 12px;
	padding: 5px;
	width: 250px;
}

.change_password_wrap {
	width: 780px;
	padding: 80px 0;
}

.change_password_wrap h2 {
	font-size: 22px;
	margin: 0;
	padding: 0 0 15px 0;
	text-align: left;
	color: #353535;
	font-weight: normal
}

/*  CSS FOR CONTENT ANALYTICS PAGE */
.dropd {
	width: 185px;
	float: right;
	margin-top: -4px
}

*:first-child+html .dropd {
	margin-top: 2px
}

.dropd_bg {
	background-color: #AEAEAE;
	width: 165px;
	padding: 5px 3px 5px 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	text-transform: none;
	border: none;
}

.page_title {
	color: #e5b709;
	font-size: 22px;
	text-transform: uppercase;
	width: 560px;
	float: left;
}

.ca_middle {
	clear: left;
	width: 980px;
	padding: 10px 0;
	overflow: hidden;
}

.ca_middle_left_wrap {
	float: left;
	width: 700px;
}

.ca_middle_left {
	width: 690px;
	background-color: #e7e7e7;
	/*overflow:hidden;*/
	box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	-moz-box-shadow: 0 0 5px #666666;
}

.ca_middle_right {
	background-color: #F3F3F3;
	box-shadow: 0 0 5px #666666;
	float: left;
	margin: 0 0 0 9px;
	overflow: hidden;
	width: 265px;
}

/*  START CSS FOR CONTENT ANALYTICS PAGE  (  MODIFIED )*/
.graph_title {
	background-color: #fafafa;
	padding: 11px 0;
	overflow: hidden;
	-webkit-box-shadow: 0 6px 3px -6px #666666;
	-moz-box-shadow: 0 6px 3px -6px #666666;
	box-shadow: 0 6px 3px -6px #666666;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
}

.graph {
	padding: 10px 0;
}

.download_pdf {
	background: url(../images/download_pdf.png) no-repeat;
	width: 110px;
	height: 28px;
	border: none;
	margin-right: 25px
}

.analytic_download_pdf {
	background: url("../images/pagination/pdf.png") no-repeat scroll 0 0
		transparent;
	border: medium none;
	display: inline;
	height: 16px;
	margin-left: 3px;
	margin-right: 5px;
	width: 16px;
}

.ca_mid_title {
	background-color: #909090;
	padding: 11px 0;
	overflow: hidden;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	-webkit-box-shadow: 0 6px 3px -6px #666666;
	-moz-box-shadow: 0 6px 3px -6px #666666;
	box-shadow: 0 6px 3px -6px #666666;
}

.recap_td2 {
	padding: 10px;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e6e6e6;
}

.recap_td {
	padding: 10px;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e6e6e6;
	font-size: 12px;
	color: #565555;
	line-height: 16px
}

.recap_td:hover {
	padding: 10px;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e6e6e6;
	font-size: 12px;
	color: #fff;
	line-height: 16px;
	background-color: #898989;
	cursor: pointer;
}

.recap_td:hover a {
	color: #fff !important
}

.recap_td_selected {
	border: 2px solid #E7D077;
}

.rec_btxt {
	font-weight: normal;
	font-size: 12px;
	color: #000;
	line-height: 20px
}

.rec_twrap {
	width: 114px;
}

*:first-child+html .rec_twrap {
	width: 116px;
}

@media \0screen {
	.rec_twrap {
		width: 116px;
	}
}

:root .rec_twrap {
	width: 116px\9;
}

.rec_tbg {
	background: url(../images/rec_tbg.png) no-repeat;
	width: 70px;
	height: 19px;
	border: none;
	color: #717171;
	font-size: 12px;
	padding: 3px 5px 3px 5px;
	font-style: italic;
	float: left;
}

.rec_ibg {
	background: url(../images/rec_ibg.png) no-repeat;
	width: 29px;
	height: 26px;
	border: none;
	float: left;
}

.rec_drop {
	background-color: #ffffff;
	border: 1px solid #aeaeae;
	color: #717171;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding: 4px 3px 4px 7px;
	text-decoration: none;
	text-transform: none;
	width: 110px;
	line-height: 20px;
	font-style: italic;
}

.rec_drop_docType {
	background-color: #ffffff;
	border: 1px solid #D1D1D1;
	box-shadow: 0 0 2px #666666;
	color: #717171;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding: 4px 3px 4px 7px;
	text-decoration: none;
	text-transform: none;
	width: 216px;
	line-height: 20px;
	font-style: italic;
}

/*  END CSS FOR CONTENT ANALYTICS PAGE */
.engage_icon {
	margin: 3px 0 0 0;
}

/* multiselect styles */
.multiselect {
	width: 460px;
	height: 200px;
}

#switcher {
	margin-top: 20px;
}

form {
	margin: 0;
	padding: 0;
}

.tble-hd {
	background-color: #909090;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	padding: 8px 10px;
	text-align: left;
}

.margintop30px {
	margin-top: 30px;
}

.marginbot20px {
	margin-bottom: 20px;
}

.marginbot10px {
	margin-bottom: 10px;
}

.floatleft {
	float: left;
}

.pcover {
	padding: 5px;
	font-size: 23px;
}

.out-bor {
	border: 1px solid #c5c5c5;
	padding: 8px;
	margin-bottom: 12px;
}

.padbot10px {
	padding-bottom: 10px;
}

.paddleft99px {
	padding-left: 14px;
}

.padleft77px {
	padding-left: 77px ! important;
}

.paddleft2px {
	padding-left: 1px;
}

.paddleft3px {
	padding-left: 2px;
}

.width134px {
	width: 134px;
}

.wid100px {
	width: 100px;
}

.margintop20px {
	margin-top: 20px;
}

.paddingright20px {
	padding-right: 20px;
}

.paddingright30px {
	padding-right: 30px;
}

.paddingleft56px {
	padding-left: 56px;
}

.fontsize12px {
	font-size: 12px;
}

.fontsize11px {
	font-size: 11px;
}

.width49 {
	width: 49px;
}

.marleftt25 {
	margin-left: 25%;
}

.width172px {
	width: 172px;
}

.eventCodex {
	width: 225px;
}

.martop5min {
	margin-top: -5px;
}

.marxsx {
	margin-left: 153px;
}

.marL120 {
	margin-left: 120px;
}

.pad0 {
	padding: 0px ! important;
}

.padB0 {
	padding-bottom: 0px ! important;
}

.marB0 {
	margin-bottom: 0px ! important;
}

.marL0 {
	margin-left: 0px ! important;
}

.padL15 {
	margin-left: 15px;
}

.padL12 {
	margin-left: 12px;
}

.chboxreq {
	width: 273px;
	text-align: right;
}

.wid62px {
	width: 62px ! important;
}

.cpname {
	width: 345px;
	text-align: left;
	padding-left: 3px;
}

.wid290px {
	width: 290px;
}

/* newly added  */
.width100 {
	width: 100%;
}

.wid50p {
	width: 49%;
}

ul.listnone {
	list-style: none;
	margin: 0px;
	padding: 0px 10px 15px 44px;
}

ul.listnone li {
	display: inline-block;
}

ul.listnone li span {
	font-size: 11px;
}

.marbot10 {
	margin-bottom: 10px;
}

.ful-1 li {
	width: 49%;
}

.ful4 li {
	display: inline-block;
	padding-right: 30px;
}

.ful5 li {
	display: inline-block;
	width: 30%;
}

.ful-1 li .ul1d1 {
	float: left;
}

.ful-1 li .ul1d2 {
	float: right;
	padding-right: 74px;
}

.padright10px {
	padding-right: 10px;
}

.eventCodex {
	width: 325px;
}

.sinputbox {
	width: 84px;
}

.rounded {
	background-color: #d3a907;
	border: medium none;
	border-radius: 8px;
	box-shadow: 0 -11px 8px -10px #666666 inset, 0 11px 8px -10px #ffffff
		inset;
	color: #554611;
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	margin: 0 4px;
	outline: medium none;
	overflow: visible;
	padding: 4px 10px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	white-space: nowrap;
}

.pad20px {
	padding: 10px;
}

.lett {
	font-size: 11px;
	letter-spacing: 1px;
}

.margintop15 {
	margin-top: 15px;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.padleft6px {
	padding-left: 6px;
}

.clear {
	clear: both;
	height: 1px;
}

.padleft40 {
	padding-left: 40px;
}

.padleft30 {
	padding-left: 30px;
}

.border1px {
	border: 1px solid #FFF;
}

.martop5min {
	margin-top: -5px;
}

.width100 {
	width: 100%;
}

.bordernone {
	border-color: inherit;
	border-style: none;
}

.rounded {
	background-color: #d3a907;
	border: medium none;
	border-radius: 8px;
	box-shadow: 0 -11px 8px -10px #666666 inset, 0 11px 8px -10px #ffffff
		inset;
	color: #554611;
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	margin: 0 4px;
	outline: medium none;
	overflow: visible;
	padding: 4px 10px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	white-space: nowrap;
}

.ca_th {
	background: rgba(0, 0, 0, 0) url("../images/th_bg.jpg") repeat-x scroll
		0 0;
	background: #666666;
	border-width: 2px 1px 1px;
	color: #fff;
	font-size: 12px;
	padding: 5px 7px;
	text-transform: uppercase;
}

td {
	font-family: verdana;
	font-size: 12px;
}

.eventCodex {
	height: 25px;
	width: 225px;
}

.height60px {
	height: 60px;
}

.height45px {
	height: 45px;
}

.padright10px {
	padding-right: 10px;
}

.bor1px {
	border: 1px solid #dfdfdf;
}

.bg-colgry {
	background-color: #eee;
}

.martop10 {
	margin-top: 10px;
}

.del_icon_tag {
	background: rgba(0, 0, 0, 0) url("../images/trash_dark.png") no-repeat
		scroll 0 0;
	border: medium none;
	height: 26px;
	width: 26px;
}

.borbot {
	border-bottom: 1px solid #dfdfdf;
}

.borleft {
	border-left: 1px solid #dfdfdf;
}

.bortop {
	border-top: 1px solid #dfdfdf;
}

.borleftwh {
	border-left: 1px solid #FFF;
}

.wd123 {
	width: 123px;
}

.wd136 {
	width: 136px;
}

.wd150 {
	width: 150px;
}

.sctab {
	padding-left: 53px;
	float: left;
}

.martop1 {
	margin-top: 1px;
}

.file_tit {
	width: 113px;
	padding-top: 10px;
	height: 35px ! important;
}

.fsub {
	margin-left: 14px ! important;
	margin-bottom: 5px ! important;
}

.txtright {
	text-align: right;
}

.tabscroll {
	width: 970px;
	overflow: scroll;
}

/*New for Couses */
.wid {
	width: 100%;
}

.tbl1 {
	width: 100%;
}

.wid30 {
	width: 30%;
}

.wid40 {
	width: 40%;
}

.wid15 {
	width: 33%;
}

.tdpad10 {
	padding: 10px 0px;
}

.tdlab15 {
	padding: 0px 15px 0px 15px;
}

.marleft8px {
	margin-left: 8px;
}

.marleft3px {
	margin-left: 3px;
}

.padleft48px {
	padding-left: 48px;
}

.marleft5px {
	margin-left: 5px;
}

.wid433px {
	width: 433px;
}

.wid130px {
	width: 130px;
}

.width142 {
	width: 142px;
}

.padleft30px {
	padding-left: 30px;
}

.pdleft85 {
	padding-left: 85px;
}

.padlleft18 {
	padding-left: 17.5%;
}

.marletmin1 {
	margin-left: -4px;
}

.wid50 {
	width: 30%;
	float: left;
	padding-right: 12px;
	text-align: right;
}

.padleft20px {
	padding-left: 20px;
}

.padlleft74 {
	padding-left: 74px;
}

.padl60px {
	padding-left: 130px;
}

.padl87 {
	padding-left: 121px;
}

.bortbl {
	border: 1px solid #d3d3d3;
	margin-bottom: 20px;
}

.mar2left {
	margin-left: 2px;
}

.marmin2left {
	margin-left: -2px;
}

.in-box-wid165 {
	width: 165px;
}

.in-box-wid169 {
	width: 169px;
}

.ch-pad4pxlf {
	padding-left: 4px;
}

/* File Event Scroll Bar*/

/* .wrapper2{width: 970px;
	overflow: scroll;}
	
.wrapper1{width: 970px;overflow-x: scroll;overflow-y: hidden;}
		.scroll-top {width:1615px; height: 10px; }
	.scroll-bottom {width:1000px; height: 200px;}
	
	#style-1::-webkit-scrollbar, #style-2::-webkit-scrollbar
{
	width: 16px;
	background-color: #F5F5F5;
} */
.wrapper1,.wrapper2 {
	width: 300px;
	overflow-x: scroll;
}

.wrapper1 {
	height: 20px;
}

.wrapper2 {
	height: 600px;
}

.sc1 {
	width: 1000px;
	height: 20px;
	overflow-x: scroll;
}

.sc2 {
	width: 1000px;
	height: 200px;
}

/* Let 's get this party started * /
::-webkit-scrollbar {
	width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #7e7e7d;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(181, 0, 0, 0.4);
}

/*  End File Event Scroll Bar*/
.EveNameCou {
	margin-top: 10px;
	margin-left: -229px;
}

#coursePin-error {
	color: red;
	font-size: 10px;
	padding: 0 0 0 16px;
}

.txtalignright {
	text-align: right;
}

.fupetxt {
	width: 290px;
	text-align: left;
	font-size: 11px;
}

.w100pxc {
	width: 100%;
}

.disinlne {
	display: inline-block;
}

.w15pxc {
	width: 8%;
}

.w60pxc {
	width: 60%;
	float: left;
}

.w40pxc {
	width: 40%;
}

.w30pxc {
	width: 14%;
}

.w32pxc {
	width: 30%;
}

.csttxt {
	float: right;
	margin-right: 10px;
}

.padbot10px {
	padding-bottom: 10px;
}

.cdl1 {
	width: 227px;
	display: inline-block;
}

.cdl2 {
	width: 432px;
	display: inline-block;
}

.cdl3 {
	width: 244px;
	display: inline-block;
}

.cdlss1 {
	width: 95px;
	display: inline-block;
	vertical-align: top;
	text-align: right;
}

.cdls1 {
	width: 318px;
	display: inline-block;
}

.cdlss1-inbox {
	display: inline-block;
	vertical-align: top;
}

.tdlab17 {
	padding: 0px 17px;
}

.tdlab16 {
	padding: 0px 16.5px;
}

.tdlab18 {
	padding: 0px 17px;
}

.m12pxm {
	margin-right: -2px;
}

.m1pxmm {
	margin-right: -1px;
}

.slt {
	-moz-appearance: none;
	background-color: #ffffff;
	border-radius: 0;
	box-shadow: none;
	color: #000;
	background-position: 300px center;
	background-repeat: no-repeat;
	font-size: 1em ! important;
	line-height: 1 ! important;
	margin-top: 8px;
	outline: medium none;
	padding: 0px 6px;
	width: 100px;
}

.slt2 {
	width: 229px ! important;
	height: 30px;
	margin: 0px ! important;
}

.tbldashboard {
	width: 975px;
	margin-top: 20px;
	border: 1px solid #d3d3d3;
}

.tbldashboard tr th {
	text-align: left;
	background-color: #8c8a8f;
	height: 20px;
	padding: 10px;
	text-align: center;
}

.tbldashboard,.tbldashboard th,.tbldashboard td {
	border: 1px solid #d3d3d3;
}

.tbldashboard td {
	padding: 5px 10px;
	vertical-align: middle;
	text-align: center;
}

.pad66pxx {
	padding-right: 66px;
}

.marright92 {
	margin-right: 92px;
}

.dbsmtxt {
	padding: 10px 14px;
}

.dbselectbox {
	display: inline-block;
}

button[disabled] {
	opacity: 1 ! important;
}

.clearboth {
	clear: both;
	height: 1px;
}

a.export,a.export:visited {
	text-decoration: none;
	color: #000;
}

/*Dashborad css  */
.cebutton {
	-webkit-appearance: none;
	background-color: #E0B409 !important;
	border: 1px solid #CAA208 !important;
	border-radius: 8px 8px 8px 8px !important;
	box-shadow: 0 -11px 8px -10px #666666 inset, 0 11px 8px -10px #FFFFFF
		inset;
	color: #FFFFFF;
	font-size: 28px !important;
	font-weight: bold;
	height: 48px !important;
	margin: 3px 0 !important;
	padding: 0 0 0 !important;
	width: 48px;
	text-align: center !important;
	max-width: 54px;
	float: right;
}

.ceGreen {
	background-color: #41c90c !important;
	border: 1px solid #41C90B ! important;
}

button.rounded.cebutton.ceGreen:hover {
	background-color: #87f55c ! important;
	border: 1px solid #41C90B ! important;
}

.ceGray {
	background-color: #cccccc !important;
	border: 1px solid #bbbbbb !important;
}

button.rounded.cebutton.ceGray:hover {
	background-color: #cccccc !important;
	border: 1px solid #bbbbbb !important;
}

.ceRed {
	background-color: #cc0000 !important;
}

.ceOrange {
	background-color: #ce17e4!important;
}
button.rounded.cebutton.ceRed:hover {
	background-color: #ff3e3e !important;
	border: 1px solid #cc0000 !important;
}

button.rounded.cebutton.ceYellow:hover {
	background-color: #ecd26c !important;
	border: 1px solid #e0b409 !important;
}

.ceBlue {
	background-color: #0b6fc0 !important;
	border: 1px solid #0b6fc0 !important;
	border-radius: 8px 8px 8px 8px !important;
	box-shadow: 0 -11px 8px -10px #666666 inset, 0 11px 8px -10px #FFFFFF
		inset;
	color: #FFFFFF;
	font-size: 28px !important;
	font-weight: bold;
	height: 48px !important;
	margin: 3px 0 !important;
	padding: 0 0 0 !important;
	width: 48px;
	text-align: center !important;
	max-width: 54px;
	float: right;
}

.red {
	color: #cc0000;
}

.green {
	color: #119151;
}

.gray {
	color: #999999;
}

.darkgray {
	color: #333333;
}

.borremove th,.borremove tr td {
	border: 1px solid #d3d3d3;
}

.clearfix {
	clear: both;
	height: 2px;
}

.wid113 {
	width: 113px;
}

.ftpad {
	padding: 10px 0px;
}

.resp-middle-wrapper {
	background: #bebdbd ! important;
}

.transbox { /* opacity:0.3;
	background-color: #848484; */
	content: '\A';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.6);
	opacity: 0.3;
}

.whtbg {
	background-color: #fff ! important;
}

.darkbg {
	background-color: #bebdbd ! important;
}

.paginate_button {
	padding: 0px 8px ! important;
}

.event-popup-block {
	background: #e5e4e4;
	text-align: left;
	width: 78%;
	margin: 40px auto;
	position: relative;
	border: 1px solid #000;
}

.text-popup-block {
	background: #e5e4e4;
	text-align: left;
	width: 50%;
	margin: 40px auto;
	position: relative;
	border: 1px solid #000;
}

.adbtn {
	width: 59%;
	text-align: right;
}

.padB0 {
	padding-bottom: 0px ! important;
}

.popMain {
	padding: 10px 15px 0px;
}

.padB10 {
	padding-bottom: 10px ! important;
}

.inlineDisplay {
	display: inline-block;
	font-size: 12px;
}

.floatright {
	float: right;
}

.wid13 {
	width: 13%;
}

.wid85 {
	width: 85%;
}

.padsave {
	padding: 10px 15px 0px ! important;
}

.sepad {
	padding: 2px 4px;
}

.PopHdr {
	background: #E7D077;
	color: #000;
	text-align: center;
	padding: 5px 15px ! important;
	text-transform: uppercase;
}

.mfp-close {
	top: -5px ! important;
}

.valuedReset {
	top: -5px ! important;
}

.txtright {
	text-align: right;
}

.MainClasss {
	width: 92%;
	height: auto;
	background: #fff;
	margin: 0 auto;
	padding: 10px 0px;
}

.wid100 {
	width: 100%;
}

.poptbl1 tr th {
	padding: 10px 30px;
	color: #000;
	text-align: left;
	background: #8c8a8f;
}

.poptbl1 tr td {
	padding: 10px 30px;
	color: #464646;
	text-align: center;
}

.poptbl1 tr td:last-child {
	text-align: left;
}

.disablefield  {
	background: #ddd !important;
	cursor: not-allowed;
}
.disablefield input {
	pointer-events: none;
	cursor: not-allowed;
}
.txtleft {
	text-align: left ! important;
}

.edbg {
	background: #ddd;
}

.ConPop {
	width: 25%;
	margin: 0 auto;
	background: #ddd;
	padding: 10px;
	padding: 10px 10px 25px 10px;
	border-radius: 8px;
}

.txtcenter {
	text-align: center;
}

.ConPoptxt {
	font-size: 17px;
	font-weight: 400;
	line-height: 25px;
}

.ConpopBtn {
	background: #dfb304;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	display: inline-block;
	padding: 8px 30px;
	margin-top: 20px;
	cursor: pointer;
	border-radius: 4px
}

.marL20 {
	margin-left: 20px;
}

@media screen and (min-width: 320px) {
	.ConPop {
		width: 94%;
	}
	.widcus1 {
		width: 48px;
		display: inline-block;
		font-size: 14px;
	}
	.wincus2 {
		width: 75px;
		display: inline-block;
		text-align: center;
		font-size: 14px;
	}
	.widcus3 {
		width: 100px;
		display: inline-block;
		text-align: center;
		font-size: 14px;
	}
}

@media screen and (min-width: 360px) {
	.ConPop {
		width: 94%;
	}
	.widcus1 {
		width: 56px;
		display: inline-block;
		font-size: 100%;
	}
	.wincus2 {
		width: 96px;
		display: inline-block;
		text-align: center;
		font-size: 100%;
	}
	.widcus3 {
		width: 100px;
		display: inline-block;
		text-align: center;
		font-size: 100%;
	}
}

@media screen and (min-width: 768px) {
	.ConPop {
		width: 50%;
	}
	.widcus1 {
		width: 200px;
		display: inline-block;
		font-size: 100%;
	}
	.wincus2 {
		width: 100px;
		display: inline-block;
		text-align: center;
		font-size: 100%;
	}
	.widcus3 {
		width: 100px;
		display: inline-block;
		text-align: center;
		font-size: 100%;
	}
}

@media screen and (min-width: 1280px) {
	.ConPop {
		width: 30%;
	}
	.widcus1 {
		width: 200px;
		display: inline-block;
		font-size: 100%;
	}
	.wincus2 {
		width: 100px;
		display: inline-block;
		text-align: center;
		font-size: 100%;
	}
	.widcus3 {
		width: 100px;
		display: inline-block;
		text-align: center;
		font-size: 100%;
	}
}

@media screen and (min-width: 1440px) {
	.ConPop {
		width: 23%;
	}
	.widcus1 {
		width: 200px;
		display: inline-block;
		font-size: 100%;
	}
	.wincus2 {
		width: 100px;
		display: inline-block;
		text-align: center;
		font-size: 100%;
	}
	.widcus3 {
		width: 100px;
		display: inline-block;
		text-align: center;
		font-size: 100%;
	}
}

.redCeIcon:hover {
	color: #ff0000 !important;
}
.redCeIcon {
	color: #cc0000  !important;
}
.marT20 {
	margin-top: 20px;
}

.padR20 {
	padding-right: 20px;
}

.tblmodify {
	width: 365px;
	height: 55px;
	outline: none;
	resize: none;
	vertical-align: middle;
}

.txtcenter {
	text-align: center;
}


.roundCloseX {
	padding: 11px;
	background: #be9903;
	border-radius: 50%;
	top: -27px;
	position: relative;
	right: -20px;
	cursor: pointer;
}

.event_img_responsiv {
	margin: 0 auto !important;
	display: block !important;
	max-width: 75% !important;
	height: auto !important;
}
.expand_heading_firm_event_no_data_responsive{
	height: auto !important;
	background-position:96% 50% !important;
	padding: 12px 4px 12px 10px !important;
	    width: 99%;
    margin-left: 4px !important;
    margin-right: 0;
    padding-left: 0 !important;
    
}

@media screen and (max-width: 768px) {
	.expand_heading_firm_event_no_data_responsive{
	padding: 12px 0px 12px 1pxpx !important;
	margin-left: 2px !important;
	}
}
@media screen and (max-width: 360px) {
	.expand_heading_firm_event_no_data_responsive{
	padding: 12px 0px 12px 0px !important;
	margin-left: 1px !important;
	}
}

.darkbgg{
	background:#808080 !important;
    border-color: #97978F !important;
    color: white;
}

.darkbgg2{
	background:#999999 !important;
    border-color: #97978F !important;
    color: white;
}
.animi{
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.alignDivAtd div{
	margin:0;
	text-align: left;
	float: left;
	
}
.c-1{
	width:30%;
}
.c-2{
	width: 30%;
}
.c-3{
	width: 30%;
}
.clearInpBoxAtd{
	clear: both;
	display: block;
	float: right;
}
.smalNumInp{
	    width: 37px;
    display: block;
    margin: 0 auto;
    text-align: center !important;
}
.inlineBox-ce{
	display: inline-block;float:left;width:auto;
}
.inlineBox-ce .fupetxt{
	width: 175px;
}

.cmn-toggle {
  position: absolute;
  margin-left: -9999px;
  visibility: hidden;
}
.cmn-toggle + label {
  display: block;
  position: relative;
  cursor: pointer;
  outline: none;
  user-select: none;
}
input.cmn-toggle-round + label {
  padding: 2px;
  width: 63px;
  height: 20px;
  background-color: #dddddd;
  border-radius: 60px;
}
input.cmn-toggle-round + label:before,
input.cmn-toggle-round + label:after {
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  bottom: 1px;
  content: "";
}
input.cmn-toggle-round + label:before {
    right: 1px;
    /* background-color: #d3d3d3; */
    background-color: #d9534f;
    border-color: #d43f3a;
    border-radius: 60px;
    transition: background 0.4s;
   /*  content: 'Open'; */
    text-align: right;
    padding-right: 9px;
    line-height: 21px;
    text-transform: uppercase;
    font-size: 9px;
    font-weight: 600;
    padding-top: 1px;
    
}
input.cmn-toggle-round + label:hover:before {
    background-color: #c9302c;
    border-color: #ac2925;
} 
input.cmn-toggle-round + label:after {
  width: 21px;
  background-color: #d2a806;
  border-radius: 100%;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  height: 21px;
}
input.cmn-toggle-round + label:hover:after {
  background-color: #ecd26c;
}
input.cmn-toggle-round:checked + label:before {
    /* background-color: #e7d077; */
    background-color: #5cb85c;
    border-color: #4cae4c;
    /* content: 'Close'; */
    text-align: left;
    padding-left: 8px;
    line-height: 21px;
    color: #2b2b2b;
    text-transform: uppercase;
    font-size: 9px;
    font-weight: 600;
    padding-top: 1px;
}
input.cmn-toggle-round:checked + label:hover:before {
	background-color: #449d44;
 	border-color: #398439;
}
input.cmn-toggle-round:checked + label:after {
      margin-left: 44px;
}

.graphContainer{
	width: 110%;
	max-width: 990px;
}
.graphContainer .graph{
	width: 50% !important;
    display: inline-block;
    float: left;
    max-width: 482px;
    padding-top: 0 !important;
    
}
.graphContainer .graph:nth-child(2n){
	padding-left: 5px;
}
/* .graphContainer .graph .highcharts-container{
	max-width: 100%;
}
.graphContainer .graph .highcharts-container .graphBoxChild{
	max-width:100%;
	width: 100%; 
	height: 100px; 
	margin: 0 auto;
} */

.dtlPara{
	margin: 0;
    text-align: left;
    padding: 5px 30px;
    border-bottom: 1px solid #999;
}
.dtlPara:last-child{
	border-color: transparent;
}
.dtlPara:before{
	content:"• ";
}
.accordionCls .ui-accordion-header-active{
	background: #909090 !important;
    color: white;
}
 @media only screen and (device-width:768px)and (orientation:portrait)
{
	.content.graph-content{
		max-height: none;
	}
}

.dataTables_wrapper .search{
position: absolute;
    right: 0;
    top: -21px;
}

.margintop10px{
	margin-top: 10px;
}
.ui-autocomplete {
            max-height: 200px;
            overflow-y: auto;
            /* prevent horizontal scrollbar */
            overflow-x: hidden;
            /* add padding to account for vertical scrollbar */
            padding-right: 20px;
}
.fontsize12px {
	font-size: 12px;
}
.ad-accordion{
       margin-bottom: 10px;
       text-align:left;
   }
   .ad-accordion-header{
       background-color: #909090;
       margin: 0;
       padding: 10px;
 color:#fff;
 border: 1px solid #909090;
 border-radius:5px 5px 0 0;
   }
   .ad-accordion-content .ad-content-list{
       border: 1px solid #909090;
       border-radius: 0 0 5px 5px;
       margin: 0;
       background-color: #fff;
       
   }
   .ad-accordion-content .ad-item{
       padding: 10px;
 margin:0;
   }
.ad-accordion-content .ad-item-not-in-first-child{
       border-top: 1px solid #333;
 }

.ad-dropdown{
   		display:none;
   		position: absolute;
   		width: 100%;
	    z-index: 99;
	    text-align: left;
	    background: #d3d3d3;
	    cursor: pointer;
	    border: 1px solid #c0c0c0;;
	    border-radius:2px;
 }
.ad-dropdown:hover{
   		display:block;
 }
.ad-dropdown a{
   		display: block;
   		width: 100%;
   		padding: 5px 10px;
   		text-decoration: none;
   		color:#000;
}
.ad-dropdown li:hover{
   		background:#909090; 
 }
.pdfCl:hover  .ad-dropdown{
	display: block;
}
.ad-dropdown li{
	list-style-type: none;
    padding: 5px 10px;
    font-size: 12px;
}
.ad-dropdown li:not(:last-child){
	border-bottom: 1px solid #c0c0c0;
}
.pdfCl{
	cursor: default;
}
.txtal{
	text-align: left;
	color: #333;
	}
.tableCell{
/*      display: block; */
    width: 100px;
/*     min-width: 30%; */
    border: 1px solid #000;
    float: left;
    text-align: center;
}
.table{
	width: 900px;
	/* display: table; */
}
.profFor{
	    /* width: 105px;
    display: inline-block; */
    color: #000;
    float: left;
    padding: 6px;
    width: 45%;
    text-align: right;
}
.profDet{
	   /*  width: 20%;
    display: inline-block;
    float: left;
    min-width: 200px;
    text-align: left; */
    float: left;
    padding: 6px;
    width: 45%;
    text-align: left;
}
.profDet p{
	color: #000;
	word-wrap: break-word;
}
.respPtext .txtal{
	text-align: center;
}

@media(max-width:550px){
	.logout_txt {
    display: block;
    float: right;
    font-size: 10px;
    padding: 10px 0 0;
    text-align: right;
    /* width: 100%; */
}

.headerrhtadj {
    width: 100%;
}
.headerrhtadj a img#userImg{
	/* width: 10%; */
}
.profFor{
	   /*  width: 105px;
    display: inline-block;
    float: left; */
    font-size: 14px;
     line-height: 20px;
     float: left;
    padding: 6px;
    width: 25%;
    text-align: right;
}
.profDet{
	float: left;
    padding: 6px;
    width: 65%;
    text-align: left;
}
.profDet p{
	font-size: 14px;
	 line-height: 20px;
	 color: #000;
}
.respPtext .txtal{
	/* text-align: left; */
	 font-size: 14px;
	 line-height: 20px;
	 text-align: left;
}

}

